<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="noti_restored">已恢复</string>
    <string name="noti_restore_file">恢复文件</string>
    <string name="noti_restore_file_count">%s 个文件</string>
    <string name="noti_clean">清理</string>
    <string name="noti_recovery">恢复</string>





    <!--  new text for notify  -->
    <string name="title_bg_withdraw">Hey there!</string>
    <string name="content_bg_withdraw">Don\'t miss your R$ %s, Tap to withdraw!</string>


</resources> 